{
  "resilientApp": {
    "outputData": {
      "home": {
        "title": "Output Data",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Output Data",
        "createOrEditLabel": "Create or edit a Output Data",
        "notFound": "No Output Data found"
      },
      "created": "A new Output Data is created with identifier {{ param }}",
      "updated": "A Output Data is updated with identifier {{ param }}",
      "deleted": "A Output Data is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Output Data {{ id }}?"
      },
      "detail": {
        "title": "Output Data"
      },
      "id": "ID",
      "value": "Value",
      "version": "Version",
      "variable": "Variable",
      "period": "Period",
      "periodVersion": "Period Version",
      "baseUnit": "Base Unit",
      "help": {
        "value": "The evaluated value, calculated by Variable.outputFormula. This will probably represent an emission value.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
